Description

Hello,

I’m looking at USOC data on the use of grandparents for childcare. As the datafile structures are slightly complicated, I just wanted to

check I’d understood them correctly. I’ve had a look in user guidance, but couldn’t quite see the answers there.

I’m using cross-sectional data from wave i . These are my assumptions:

Dataset i_indresp contains results for individual adults responding to the survey. It shows whether they are responsible for children

under 15 (i_nch14resp), and if so whether they use any childcare (i_ccare). I think the correct weight to use is i_indinui_xw.

Dataset i_child  contains results for individual children ages 15 & under (NOT adults, so where an adult is responsible for more than

one child, there will be a record for each child). It shows use of childcare (i_wrkch2a12 etc). Only asked for children receiving

childcare, so coded as inapplicable for those receiving no childcare. Only asked for children under 15, so coded as inapplicable for

those aged 15. I think the correct weight to use is i_psnenui_xw.

I‘d be grateful if you could let me know whether I’m interpreting this correctly.

Many thanks,

Cath

History

#1 - 03/20/2020 10:23 AM - Rebecca Parsons

- Status changed from New to In Progress

- Private changed from Yes to No

Hi Cath,

Thanks for your query. A member of our user support team is looking at these and we'll be in touch soon.

Best wishes,

Becky

On behalf of User Support

#2 - 03/26/2020 05:39 PM - Olena Kaminska

Cath,

Thank you for your question.

So if you want to represent adults who have children of a particular type etc., you should use individual adult weights, e.g. i_indinui_xw within

indresp.dta. Your suggestion is correct in the first situation.

I have been in discussion with other members of the team to clarify how the data about children is obtained. As I understand one adult responds

about children in the household. You would need to link this adult's individual weight (i_indinui_xw) to the child's record. To do this please find

w_rapno1 which represents i_pno information of the adult. You would then need to create a dataset from indresp.dta where you keep only i_hidp

i_pno and i_indinui_xw. Rename this i_pno into i_rapno1. You can then merge your new file and i_child file on i_hidp and i_rapno1 - thus getting the

correct adult weight attached to each child in the child file.

I hope this helps,

Olena

#3 - 03/27/2020 12:04 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Cath  Roberts
- % Done changed from 0 to 70

#4 - 10/13/2021 11:57 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Cath  Roberts)

- % Done changed from 70 to 100

#5 - 08/22/2023 01:27 PM - Understanding Society  User Support Team

- Category changed from Data analysis to Weights
